from netforce.model import Model, fields

class ScheduleLine(Model):
    _name="clinic.schedule.line"
    _string="Schedule Line"

    _fields={
        'schedule_id': fields.Many2One("clinic.schedule","Schedule"),
        'cycle_id': fields.Many2One("clinic.cycle","Cycle"),
        "nurse_id": fields.Many2One("clinic.personal","Nurse",domain=[['type','=','nurse']]),
    }

ScheduleLine.register()
